{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-5,
				0
			],
			"anim": "idle",
			"fps": 24,
			"name": "lane idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				36,
				60
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "MinusLane_LEFT",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-90,
				-75
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "MinusLane_DOWN",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-9,
				47
			],
			"anim": "singUP",
			"fps": 24,
			"name": "minusLaneUP",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-82,
				6
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "MinusLane_RIGHT",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				17,
				45
			],
			"anim": "singLEFTmiss",
			"fps": 24,
			"name": "MinusLaneMissL",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-95,
				-79
			],
			"anim": "singDOWNmiss",
			"fps": 24,
			"name": "MinusLaneMissD",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-10,
				50
			],
			"anim": "singUPmiss",
			"fps": 24,
			"name": "MinusLaneMissU",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-44,
				22
			],
			"anim": "singRIGHTmiss",
			"fps": 24,
			"name": "MinusLaneMissR",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				37,
				144
			],
			"anim": "firstDeath",
			"fps": 24,
			"name": "MinusLaneDead",
			"indices": []
		},
		{
			"loop": true,
			"offsets": [
				-205,
				-183
			],
			"anim": "deathLoop",
			"fps": 24,
			"name": "MinusLaneDEADwait",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-125,
				-92
			],
			"anim": "deathConfirm",
			"fps": 24,
			"name": "retry confirm",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "notfb/LaneMinus",
	"position": [
		0,
		320
	],
	"healthicon": "lane",
	"flip_x": false,
	"healthbar_colors": [
		30,
		65,
		180
	],
	"camera_position": [
		140,
		160
	],
	"sing_duration": 5,
	"scale": 1
}